Request Body
Other Customer Account Object fields
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
POSTs a request upon update of a Customer Account object.
| attribute | type | description |
|---|---|---|
| test | boolean | Whether the customer account was updated in Test Mode |
| type | string | The operation that was applied to this companyupdate |
{
"type":"update",
"customer_account_id": "23b9ada702984edeb1496c1cb95abc8c",
"company_id": "dcb3bd9403ad41c98bbc2b4d54d88a44",
"partner_id": "c133eed2c9b8419ba2f22dc059bd445a",
"code": "customer-code-2",
"business_name": "Taco Bell",
"ein": "777777777",
"legal_structure": "llc",
"phone": "1234567890",
"email": "[email protected]",
"business_address": "1 ferry building",
"business_city": "San francisco",
"business_state": "CA",
"business_zip": "94103",
"business_owner": {
"first_name": "Erlich",
"last_name": "Bachman",
"email": "[email protected]",
"ssn": "345237890",
"dob": "1990-01-01",
"title": "CEO",
"ownership_percentage": 47,
"owner_type": "authorized_signer",
"address": "1600 Pennsylvania Ave NW",
"city": "Washington",
"state": "DC",
"zip": "20500"
},
"status": "live",
"is_sandbox":true,
"funding_source": {
"account_number": "849201923",
"account_type": "checking",
"routing_number": "314074269"
},
}